.hero.bg-section.main-hero .home-content {
    padding-top: 40px;
}
.our-mission-vision {
    padding: 100px 0;
    @media only screen and (max-width: 991px) {
        padding: 50px 0 20px;
    }
}
.mission-vision-item {
    padding: 30px;
    border: 1px solid var(--divider-color);
    border-radius: 40px;
    margin-top: 10px;
    background-color: var(--white-color);
}
.mission-vision-item .icon-box {
    margin-bottom: 30px;
}
.mission-vision-item .mission-vision-content h3 {
    font-size: 24px;
    text-transform: capitalize;
    margin-bottom: 30px;
}
.mission-vision-item .mission-vision-content p {
    margin: 0;
}
.why-choose-content h3 {
    font-size: 24px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 30px;
}
.why-choose-content p {
    margin: 0;
}
@media only screen and (max-width: 991px) {
    .mission-vision-item .icon-box {
        margin-bottom: 20px;
    }
    .mission-vision-item .icon-box img {
        max-width: 60px;
    }
    .mission-vision-item .mission-vision-content h3 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .mission-vision-item {
        height: calc(100% - 30px);
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 767px) {
    .mission-vision-item {
        padding: 20px;
    }
    .mission-vision-item .icon-box {
        margin-bottom: 15px;
    }
    .mission-vision-item .mission-vision-content h3 {
        font-size: 20px;
        margin-bottom: 15px;
    }
}
.why-choose-us {
    padding: 100px 0 70px;
    @media only screen and (max-width: 991px) {
        padding: 50px 0 20px;
    }
}
.why-choose-item {
    border: 1px solid var(--divider-color);
    border-radius: 40px;
    margin-bottom: 30px;
    padding: 30px;
}
.why-choose-item .icon-box {
    margin-bottom: 30px;
}
.why-choose-item .icon-box img {
    max-width: 70px;
}
.why-choose-counter h3 {
    font-size: 56px;
    letter-spacing: -0.03em;
    line-height: 1.1em;
    margin-bottom: 5px;
}
.why-choose-counter p {
    text-transform: capitalize;
    margin: 0;
}
.why-choose-image {
    height: calc(100% - 30px);
    margin-bottom: 30px;
}
.why-choose-image figure,
.why-choose-image img {
    width: 100%;
    border-radius: 40px;
    object-fit: cover;
}
.why-choose-image:hover img {
    filter: grayscale(80%);
}
@media only screen and (max-width: 991px) {
    .why-choose-item {
        padding: 30px 20px;
    }
    .why-choose-item .icon-box {
        margin-bottom: 20px;
    }
    .why-choose-item .icon-box img {
        max-width: 60px;
    }
    .why-choose-content {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .why-choose-content h3 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .why-choose-counter h3 {
        font-size: 46px;
    }
}
@media only screen and (max-width: 767px) {
    .why-choose-item {
        padding: 20px;
    }
    .why-choose-item .icon-box {
        margin-bottom: 15px;
    }
    .why-choose-content {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .why-choose-content h3 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .why-choose-counter h3 {
        font-size: 36px;
    }
}
